GET_DEVICE(9)

NAME
get_device - increment reference count for device.

SYNOPSIS

struct device * get_device (struct device * dev);

ARGUMENTS

dev device.

DESCRIPTION

This simply forwards the call to kobject_get, though we do take care to provide for the case that we get a NULL pointer passed in.